MyBB Community Forums

Full Version: [Whitepage] After selecting php version [SOLVED:PLUGIN ERROR]
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello @all,

I have the following issue and i cannot find what is wrong.
I've searched this forum but i haven't find the post i was looking for or i may have overlooked.

In my Cpanel i had the following version of php 5.6
As i saw some error messages in the header i googled this and came to here.

As i found out Mybb doesn't like php 5.6 i downgraded through cPanel to 5.3
But now we have a white page and if i switch it back to 5.6 everything works again.

Could anyone drop me in the right direction to understand this.

Thanks in advance
Tnecniv
do you have option to select php 5.4 - if so you can try it

or can you post exact warnings shown with php 5.6 - may be you can simply hide them & no harm is done
(04-05-2015, 05:55 AM).m. Wrote: [ -> ]do you have option to select php 5.4 - if so you can try it

or can you post exact warnings shown with php 5.6 - may be you can simply hide them & no harm is done

I have the following options open for meĀ 
[Image: 72c3cf0f7106f873039b380e52776ecf.png]

After selecting php version 5.4 nothing really happens it will stay as a white page.
reselecting 5.6 back again everything on the forums work but i will have this error on top of my forum.
[Image: 8d08cd1918359616dce3774b5fc0c04a.png]
you can see it yourself if you go to the following linkĀ 
http://gieteling.net/forumdisplay.php?fid=6

Hiding it trough configurations in the admin panel in Server and Optimization Options
Doesnt work for me
a plugin is causing those errors. unable to recall the plugin name right now. can you post the active plugin names
(04-05-2015, 06:09 AM).m. Wrote: [ -> ]a plugin is causing those errors. unable to recall the plugin name right now. can you post the active plugin names

[Image: 1ad1eaa57100b3d414ef1abf7ef6c561.png]
You can try to disable each of these plugins untill the error disappears ....then you will know which plugin causing that issue
Many New Posts plugin is causing the problem. you can deactivate & uninstall it and check
(04-05-2015, 06:50 AM).m. Wrote: [ -> ]Many New Posts plugin is causing the problem. you can deactivate & uninstall it and check

That was causing the problem thank you for your time.